.timeline_slide/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
:root{
    --linear-main: linear-gradient(270deg, #311F99 0%, #FFAC1E 100%);
    --color-main: #311F99
}

html {
  scroll-behavior: smooth;
}

body{
    font-size: 18px;
    font-family: "SFProDisplay", sans-serif;
    font-weight: 400;
    overflow-anchor: none;
}

body #main{
    /*background: url(/wp-content/uploads/2023/07/body-bg.svg) no-repeat center;*/
    background: url(/wp-content/uploads/2023/08/Light-8.svg) no-repeat center;
    background-size: cover;
}

.archive #main{
    background: #fff;
}

.offsettop{
    scroll-margin-top: 100px;
}

.mb-1{
    margin-bottom: 1em !important;
}

.mb-2{
    margin-bottom: .2em;
}

.mb-5{
    margin-bottom: .5em;
}

p{
    margin-bottom: .5em;
}

.have-bg{
    border-radius: 20px;
    background: linear-gradient(311deg, #311F99 35%, #FFAC1E 100%);
    backdrop-filter: blur(2px);
}

.have-bg-col .col-inner{
    background: linear-gradient(311deg, #311F99 35%, #FFAC1E 100%);
    backdrop-filter: blur(2px);
    border-radius: 10px;
    overflow: hidden;
}

.have-bg.row{
    padding: 30px 50px 0;
}

.blue-bg{
    background-color: #311F99 !important;
}

.gradient{
    background: linear-gradient(270deg, #311F99 0%, #FFAC1E 100%);
}

.gradient.text{
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    max-width: max-content;
    margin-left: auto;
    margin-right: auto;
}

h1.gradient.text{
    margin-left: 0;
}

.gradient.button{
    border: none;
    border-radius: 4px;
    box-shadow: 0px 5px 15px 0px rgba(37, 44, 97, 0.15), 0px 2px 4px 0px rgba(136, 144, 194, 0.20);
}

.gradient.button.white{
    background: #fff;
}

.gradient.button.white span{
    background: linear-gradient(270deg, #311F99 0%, #FFAC1E 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    max-width: max-content;
}

.gradient.button.white:hover{
    background: linear-gradient(270deg, #311F99 0%, #FFAC1E 100%);
    color: #fff !important;
}

.gradient.button.white:hover span{
    -webkit-background-clip: unset;
    -webkit-text-fill-color: unset;
    color: #fff;
}

/* Home */
.circle-btn{
    max-width: 70px;
    cursor: pointer;
}

.home #main{
    background: url(/wp-content/uploads/2023/07/home-bg-scaled.webp) no-repeat center;
    background-size: cover;
}

.gradient-tabs .nav{
    justify-content: space-between;
    display: flex;
    gap: 10px;
}

.gradient-tabs .nav li{
    margin: 0;
}

.have-icon-tabs .nav{
    gap: 0;
}

.have-icon-tabs .nav li.tab{
    width: 23%;
}

.gradient-tabs .nav li.tab a{
    display: flex; 
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    border: 1px solid var(--neu-2, #5E5E5E);
    background: #fff;
    padding: 5px 10px;
    /*font-size: 1em;*/
    font-size: 16px;
}

.have-icon-tabs .nav li.tab a, .btn-have-icon{
    border-radius: 10px;
    font-size: 1em;
    padding: 5px 20px;
    font-weight: bold;
    color: #311F99;
}


.have-icon-tabs .nav li.tab a:before, .btn-have-icon:before{
    margin-right: 10px;
    content: "";
    height: 65px;
    width: 65px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.btn-have-icon{
    display: flex;
    align-items: center;
    color: #311F99 !important;
}

.btn-have-icon:before{
    display: inline-block;
}

.have-icon-tabs .nav li.tab:first-child a:before, .btn-have-icon.phu-huynh:before{
    background-image: url('/wp-content/uploads/2023/07/phu-huynh.svg');
}

.have-icon-tabs .nav li.tab:nth-child(2) a:before, .btn-have-icon.sinh-vien:before{
    background-image: url('/wp-content/uploads/2023/07/sinh-vien.svg');
}

.have-icon-tabs .nav li.tab:nth-child(3) a:before, .btn-have-icon.nguoi-di-lam:before{
    background-image: url('/wp-content/uploads/2023/07/nguoi-di-lam.svg');
}

.have-icon-tabs .nav li.tab:last-child a:before, .btn-have-icon.hoc-sinh:before{
    background-image: url('/wp-content/uploads/2023/07/hoc-sinh.svg');
}

.have-icon-tabs .nav li.tab:first-child:hover a:before , .have-icon-tabs .nav li.tab:first-child.active a:before, .btn-have-icon.phu-huynh:hover:before{
    background-image: url('/wp-content/uploads/2023/07/phu-huynh-light.svg');
}

.have-icon-tabs .nav li.tab:nth-child(2):hover a:before, .have-icon-tabs .nav li.tab:nth-child(2).active a:before,  .btn-have-icon.sinh-vien:hover:before{
    background-image: url('/wp-content/uploads/2023/07/sinh-vien-light.svg');
}

.have-icon-tabs .nav li.tab:nth-child(3):hover a:before, .have-icon-tabs .nav li.tab:nth-child(3).active a:before, .btn-have-icon.nguoi-di-lam:hover:before{
    background-image: url('/wp-content/uploads/2023/07/nguoi-di-lam-light.svg');
}

.have-icon-tabs .nav li.tab:last-child:hover a:before , .have-icon-tabs .nav li.tab:last-child.active a:before, .btn-have-icon.hoc-sinh:hover:before{
    background-image: url('/wp-content/uploads/2023/07/hoc-sinh-light.svg');
}

.gradient-tabs .nav li.tab.active a, .gradient-tabs .nav li.tab:hover a, .btn-have-icon:hover{
    background: linear-gradient(270deg, #311F99 0%, #FFAC1E 100%);
}

.gradient-tabs .nav li.tab.active a, .gradient-tabs .nav li.tab:hover a, .btn-have-icon:hover{
    color: #fff !important;
}

.gradient-tabs .nav:hover>li:not(:hover)>a:before{
    opacity: 1;
}

.have-icon-tabs .tab-panels{
    margin-top: 30px;
    padding: 50px;
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0px 2px 12px 0px rgba(20, 20, 43, 0.08);
}

.have-long-arrow{
    color: #311F99 !important;
    position: relative;
}

.have-long-arrow:after{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f178";
}

.accordion.custom-acc .accordion-item{
    background: #fff;
    margin-bottom: 20px;
    border-radius: 4px;
    overflow: hidden;
}

.accordion.custom-acc .accordion-item .accordion-title, .accordion.custom-acc .accordion-item .accordion-inner{
    padding: 15px 40px 15px 20px;
    border-top: none;
    position: relative;
}

.accordion.custom-acc .accordion-item .accordion-title .toggle{
    right: 0;
    left: unset;
    top: .4em;
}

.accordion.custom-acc .accordion-item .accordion-title .toggle i{
    display: none;
}

.accordion.custom-acc .accordion-item .accordion-title .toggle:before{
    content: '\2b';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #FFAC20;
}

.accordion.custom-acc .accordion-item .accordion-title.active{
    background: #fff;
}

.accordion.custom-acc .accordion-item .accordion-title.active .toggle{
    transform: rotate(45deg)
}

.accordion.custom-acc .accordion-item .accordion-title:after{
    content: "";
    position: absolute;
    top: 100%;
    left: 20px;
    width: calc( 100% - 40px );
    height: 1px;
    background: linear-gradient(270deg, #311F99 0%, #FFAC1E 100%);
    opacity: 0;
}

.accordion.custom-acc .accordion-item .accordion-title.active:after{
    opacity: 1;
}

div.wpforms-container-full .wpforms-form .wpforms-field-label{
    font-weight: 500;
    font-size: 15px;
}

form.wpforms-form button.wpforms-submit{
    background: linear-gradient(270deg, #311F99 0%, #FFAC1E 100%);
    color: #fff !important;
    border-radius: 4px;
    box-shadow: 0px 5px 15px 0px rgba(37, 44, 97, 0.15), 0px 2px 4px 0px rgba(136, 144, 194, 0.20);
    line-height: 1;
}

div.wpforms-container-full{
    margin: 0 auto;
}

.banner-have-over-img .row{
    align-items: unset !important;
}

.banner-have-over-img .img-inner{
    overflow: visible;
}

.banner-have-over-img .img-inner img{
    width: 150%;
    margin-left: -25%;
    margin-right: 0;
    max-width: unset;
}

.usp-row .col-inner{
    border-radius: 10px;
    background: var(--white, #FFF);
    box-shadow: 0px 2px 12px 0px rgba(20, 20, 43, 0.08);
}

.usp-row .icon-box .icon-box-text p{
    text-align: justify;
}

.custom-box .image-box{
    border-radius: 10px;
    box-shadow: 0px 8px 28px 0px rgba(20, 20, 43, 0.10);
}

.custom-box .box-text{
    margin-top: 15px;
}

.custom-box .box-text ul{
    list-style: none;
}

.custom-box .box-text ul li{
    margin-left: 0;
    display: flex;
    gap: 10px;
}

.custom-box .box-text ul li:before{
    content:  url('/wp-content/uploads/2023/07/list-icon.svg');
}

.procedure{
    position: relative;
}

.procedure:before{
    content: "";
    position: absolute;
    top: 70px;
    left: 150px;
    width: calc( 100% - 300px );
    height: 1px;
    background: repeating-linear-gradient(
        to right,
        transparent,
        transparent 10px,
        #979797 10px,
        #979797 20px
      );
}

.procedure .item{
    margin: 0 30px;
}

.procedure .item .box-image{
    width: 130px;
    height: 130px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 50%;
    background: #fff;
    filter: drop-shadow(0px 2px 12px rgba(20, 20, 43, 0.08));
}

.procedure .item .box-image img{
    height: 100%;
    width: 100%;
    padding: 30px;
    object-fit: contain
}

.procedure .item .content{
    margin-top: 15px;
}

.procedure .item .content .title{
    font-size: 1.5em;
    font-weight: bold;
}

.flickity-button svg, .flickity-button svg path{
    border: none !important;
}

.flickity-button:hover svg, .flickity-button:hover svg path{
    fill: #1D1D1F !important;
    background: transparent !important;
}

.slider-nav-circle .flickity-prev-next-button:hover .arrow, .slider-nav-circle .flickity-prev-next-button:hover svg, .flickity-prev-next-button .arrow, .flickity-prev-next-button svg{
    fill: #1D1D1F !important
}

.vertical-slide-wrap{
    display: flex;
    align-items: center;
    justify-content: center;
}

.heading-text, .heading-text .rotate-words{
    font-size: 48px !important;
    margin-bottom: 0
}

.heading-text .rotate{
    color: #FFAC20;
}

.vertical-slide, .vertical-slide *{
    /*width: max-content !important;*/
    text-align: left;
}

.vertical-slide .slide{
    margin-left: 15px;
    color: #FFAC20;
    width: max-content !important;
}

.vertical-slide .slick-track{
    display: flex;
    flex-direction: column;
}







/* Footer */
.social-box .footer-logo{
    text-align: center;
}

.social-box .footer-logo img{
    max-height: 60px;
    width: auto;
}

.social-box .footer-logo.hover, .social-box:hover .footer-logo{
    display: none;
}

.social-box:hover .footer-logo.hover{
    display: block;
}

.social-stack{
    margin-top: 15px;
}

.social-stack .img{
    width: max-content !important;
}

.social-stack .img img{
    max-height: 24px;
}

.have-gradient .divider{
    background: linear-gradient(270deg, #FF1F00 0%, #F2B822 32.22%, #198846 63.41%, #0039C3 100%);
}

.footer-content .heading-font{
    font-size: 1.5em;
}

.footer-content .ux-menu .ux-menu-link__link{
    min-height: unset;
}

.footer-content .ux-menu .ux-menu-link__text{
    font-size: .9em;   
}

.footer-content  .text p:not(.heading-font){
    margin-bottom: .5em;
}

/*.vertical-slide .slick-slide:not(.slick-current){*/
/*    opacity: 0;*/
/*    display: none;*/
/*}*/

/*.vertical-slide .slick-slide{*/
/*    animation: slide 1.1s alternate;*/
/*}*/



@keyframes slide {
    0% {
        transform: translateY(-100%);
    }
    50% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(100%);
    }
}

.quytrinh_slide{
    margin-top: 30px;
}

.quytrinh_slide .item{
    border-radius: 10px;
    border: 1px solid #5E5E5E;
    background: #FFF;
    margin: 10px;
    padding: 30px;
    cursor: pointer;
}

.quytrinh_slide .item .head{
    display: flex;
    align-items: center;
    gap: 15px;
    margin: 0 0 10px;
}

.quytrinh_slide .item .head .icon{
    max-width: 40px;
}

.quytrinh_slide .item .head .label{
    font-weight: 600;
}

.quytrinh_slide .item .content{
    text-align: left;
}

.slider-nav{
    position: relative;
}

.slider-nav:after{
    content: "";
    position: absolute;
    bottom: 12px;
    left: 0;
    width: 100%;
    height: .5px;
    background: #5E5E5E;
    z-index: -1;
}

.step-slide .slide-count{
    cursor: pointer;
}

.step-slide .slide-count .icon{
    margin: 0 auto;
    width: 24px;
}

.slick-arrow:before{
    font-family: "Font Awesome 6 Free"; 
    font-weight: 900;
    color: #1D1D1F;
}

.slick-next:before{
    content: "\f105";
}

.slick-prev:before{
    content: "\f104";
}

.chuyenvien_slide .slick-arrow{
    top: 20%;
}

.chuyenvien_slide .item{
    margin: 0 20px;
}

.chuyenvien_slide .item .image{
    max-width: 170px;
    margin: 0 auto;
}

.chuyenvien_slide .item .name{
    font-size: 1.3em;
    font-weight: bold;
    margin: .5em 0 0;
}

.chuyenvien_slide .item .is-divider{
    background-color: #1D1D1F;
    margin: .5em auto;    
    border-radius: 10px;
    height: 5px;
    max-width: 40px;
}

.chuyenvien_slide .item .content{
    text-align: left;
}

.timeline_slide{
    position: relative;
        display: flex;
}

.timeline_slide:after{
    content: "";
    position: absolute;
    bottom: 15px;
    left: 0;
    width: 100%;
    height: .5px;
    border-bottom: .5px dashed #979797 ;
    z-index: -1;
}

.timeline_slide .timeline{
    display: flex;
    flex-direction: column;
}

.timeline_slide .timeline .time{
    display: inline-block;
    color: #fff;
    padding: 10px 15px;
    margin-bottom: 20px;
    border-radius: 8px;
    background: linear-gradient(270deg, #311F99 0%, #FFAC1E 100%);
}

.timeline_slide .timeline .icon{
     margin: 0 auto;
}

.history_slide{
    margin-top: 30px;
    display: flex;
}

.history_slide .item{
    width: 25%;
    margin: 0 20px;
    background: #fff;
    border-radius: 8px;
    padding: 20px;
}

.history_slide .item img{
    width: 150px;
    height: 150px;
    border-radius: 50%;
    margin: 0 auto;
    display: block;
}

.history_slide .item *{
    text-align: justify;
}

section.have-shadow{
    padding-left: 50px !important;
    padding-right: 50px !important;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0px 8px 28px 0px rgba(20, 20, 43, 0.10);
}

section.bg-style-first .section-bg{
    background-image: url(/wp-content/uploads/2023/07/gradient-bg.svg);
    opacity: 1;
}

section.bg-style-second .section-bg{
    background-image: url(/wp-content/uploads/2023/07/gradient-bg-2.svg);
    opacity: 1;
}

.page-title.blog-featured-title{
    background-color: transparent;
    background-image: linear-gradient(130deg, #FF9701 0%, #3C00C8 89%);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.page-title.blog-featured-title .title-overlay{
    background-color: transparent !important;
}

.page-title.blog-featured-title .page-title-bg .title-bg{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.15;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.page-title.blog-featured-title .elementor-shape{
    transform: rotate(180deg);
    overflow: hidden;
    position: absolute;
    left: 0;
    width: 100%;
    line-height: 0;
    direction: ltr;
    bottom: -1px;
}

.page-title.blog-featured-title .elementor-shape svg{
    width: calc(260% + 1.3px);
    height: 120px;
    transform: translateX(-50%) rotateY(180deg);
    z-index: -1;
    display: block;
    position: relative;
    left: 50%;
    fill: #fff;
}

.page-title.featured-title .page-title-inner{
    min-height: 65vh !important;
}

.blog-archive{
    padding-top: 0;
}

.blog-archive .elementor-shape {
    transform: rotate(180deg);
    overflow: hidden;
    position: absolute;
    left: 0;
    width: 100%;
    line-height: 0;
    direction: ltr;
    bottom: -1px;
}

.blog-archive .elementor-shape svg {
    width: calc(260% + 1.3px);
    height: 120px;
    transform: translateX(-50%) rotateY(180deg);
    z-index: -1;
    display: block;
    position: relative;
    left: 50%;
    fill: #fff;
}

.blog-archive .archive-page-header.custom{
    background-color: transparent;
    background-image: linear-gradient(130deg, #FF9701 0%, #3C00C8 89%);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 100px 0;
    position: relative;
    min-height: 65vh;
    display: flex;
}

.blog-archive .archive-page-header.custom:after{
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: url("/wp-content/uploads/2023/08/Untitled-design-1.png") no-repeat center;
    background-size: cover;
        opacity: 0.15;
}

.blog-archive .archive-page-header.custom .page-title{
    color: #FF9700;
    font-size: 3em;
}

.blog-archive .archive-page-header.custom  .search-field{
    border: 3px solid #FF9700;
    height: 3em;
    color: #fff;
}

.blog-archive .archive-page-header.custom  .searchform{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    color: #fff;
}

.blog-archive .portfolio-element-wrapper .nav li a{
    color: #2A008D;
    border: 1px solid #2A008D;
    padding: 10px 15px;
    margin: 0px 5px 30px 5px;
    font-weight: bold;
    border-radius: 30px;
    font-size: 19px;
    line-height: 1;
}

.blog-archive .portfolio-element-wrapper .nav li.active a, .blog-archive .portfolio-element-wrapper .nav li:hover a{
    background-color: #FF9700;
    border-color: #FFFFFF;
}


.blog-archive .jet-smart-listing__heading{
    /*margin: 50px 0 20px;*/
}

.blog-archive .jet-blog .jet-smart-listing__featured.has-post-thumb .jet-smart-listing__terms{
    position: absolute;
    width: -webkit-fill-available;
    top: 24em;
    font-weight: 600;
}

.blog-archive .jet-blog .jet-smart-listing__featured.has-post-thumb .jet-smart-listing__featured-content{
    margin-top: 50px;
}

.blog-archive .jet-blog .jet-smart-listing__featured .jet-smart-listing__featured-content .jet-smart-listing__post-title{
    font-size: 40px;
    font-weight: 600;
    line-height: 1.2;
}

.blog-archive .jet-blog .jet-smart-listing__featured .jet-smart-listing__featured-content .jet-smart-listing__post-excerpt{
    font-size: 18px;
}

.blog-archive .jet-blog .jet-smart-listing__posts .jet-smart-listing__post.has-post-thumb .jet-smart-listing__post-thumbnail a{
    /*height: 85px !important;*/
}

.blog-archive .jet-blog .jet-smart-listing__posts .jet-smart-listing__post.has-post-thumb .jet-smart-listing__post-thumbnail a img{
    height: 100%;
    object-fit: cover;
}

.blog-archive .jet-blog .jet-smart-listing__posts .jet-smart-listing__post.has-post-thumb .jet-smart-listing__terms{
    position: absolute;
    width: -webkit-fill-available;
    left: 50%;
    font-weight: 600;
}

.blog-archive .jet-blog .jet-smart-listing__posts .jet-smart-listing__post.has-post-thumb .jet-smart-listing__terms .jet-smart-listing__terms-link{
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.blog-archive .jet-blog .jet-smart-listing__posts .jet-smart-listing__post.has-post-thumb .jet-smart-listing__post-content{
    margin-top: 30px;
}

.blog-archive .jet-blog .jet-smart-listing__posts .jet-smart-listing__post .jet-smart-listing__post-content .jet-smart-listing__post-title{
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.2;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.blog-archive .jet-blog .jet-smart-listing__arrows{
    padding-top: 20px;
}

.blog-archive .custom-header{
    margin: 70px 0 50px;
    
}

.blog-archive .custom-header .cat-title{
    font-size: 3em;
    text-transform: uppercase;
}

.post-item .col-inner{
    box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
    border-radius: 10px;
    overflow: hidden;
}

.post-item:hover .col-inner{
    box-shadow: 0 0 30px 0 rgba(0,0,0,.15);
}

.post-item .avatar{
    border-radius: 50%;
    margin-top: -100px;
}

.post-item .post-title{
    margin-bottom: .5em;
    text-transform: uppercase;
    color: #311f99;
    line-height: 1.5;
}

.post-item .from_the_blog_excerpt{
    margin-bottom: .5em;
    line-height: 1.5;
}

.post-item .readmore{
    color: #FF9700;
}

.post-item .readmore:hover{
    background-color: transparent;
    color: #333;
}

.have-quote{
    position: relative
}

.have-quote:after{
    content: url('/wp-content/uploads/2023/08/quote.svg');
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}

.have-quote .divider{
    border-radius: 10px;
}

.wpforms-field-container input, .wpforms-field-container textarea{
    border-radius: 4px !important;
}

.tab-panels .post-item .box-image{
	margin: 10px;
    border-radius: 10px;
	overflow: hidden
}

.has-shadow{
	box-shadow: 0px 8px 28px 0px rgba(20, 20, 43, 0.10);
	border-radius: 10px;
}

.post .single-page .wp-block-image{
    text-align: center;
}

.post .single-page img{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.home-title .elementor-widget-wrap{
    padding: 0 !important;
}

.home-title .jet-animated-text__before-text, .home-title .jet-animated-text__animated-text, .home-title .jet-animated-text__animated-text span{
    background: linear-gradient(270deg, #311F99 0%, #FFAC1E 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 1em;
	font-weight: bold;
	font-family: "SFProDisplay", sans-serif;
}

.about-CAD .jet-animated-text__before-text{
    color: #fff !important;
    text-transform: uppercase;
    font-size: 1em;
    font-family: "SFProDisplay", sans-serif;
    
}

.about-CAD .jet-animated-text__animated-text, .about-CAD .jet-animated-text__animated-text span{
    color: #FFAC20 !important;
    text-transform: uppercase;
    font-size: 1em;
    font-weight: bold;
    font-family: "SFProDisplay", sans-serif;
}

.about-CAD .jet-animated-text{
    justify-content: center !important
}
    
.jet-smart-listing__filter-item{
    margin-bottom: 10px;
}

.single .post .entry-content.single-page{
    font-size: 20px;
}







@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

@media (max-width: 600px){
    .have-icon-tabs .nav li.tab a{
        font-size: .7em;
        text-align: center;
        padding: 5px;
    }
    
    .have-icon-tabs .nav li.tab a:before{
        margin-right: 0;
        width: 40px;
        height: 40px;
        margin-bottom: 5px;
    }
    
    .have-icon-tabs .tab-panels{
        padding: 20px;
    }
    
    .have-bg.row{
        padding: 20px;
    }
    
    .gradient-tabs:not(.have-icon-tabs) .nav{
        justify-content: center;
    }
    
    .slick-next {
        right: -10px;
    }
    
    .slick-prev {
        left: -10px;
    }
    
    .heading-text, .heading-text .rotate-words{
        font-size: 24px !important;
    }
    
    section.have-shadow{
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    
    .page-title.featured-title .page-title-inner {
        min-height: 50vh !important;
    }
    
    .blog-archive .jet-blog .jet-smart-listing__featured.has-post-thumb .jet-smart-listing__terms{
        top: 11em;
    }
    
    .blog-archive .jet-blog .jet-smart-listing__featured .jet-smart-listing__featured-content .jet-smart-listing__post-title{
        font-size: 24px;
    }
    
    .single .post .entry-content.single-page iframe{
        max-height: 250px;
    }
}

